/*
 Theme Name:     Divi Child
 Theme URI:      https://workout-verlag.de/
 Description:    Divi Child Theme for our clients
 Author:         Torsten Landsiedel
 Author URI:     https://workout-verlag.de/
 Template:       Divi
 Version:        1.2.0
*/

/* +--------------------
 * | Menu
 * +--------------------
 */

#top-menu li.highlight > a {
	background-color: #8F7F5E;
	padding: 10px 15px !important;
	color: #FFF !important;
	border: 2px solid #8F7F5E;
	border-radius: 25px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
	margin: auto 5px auto 5px !important;
}

#top-menu li.highlight > a:hover {
	background-color: #fff;
	color: #000 !important;
	opacity: 1 !important;
	border: 2px solid #8F7F5E;
}

@media screen and (min-width: 981px) {
	.et_header_style_left #et-top-navigation {
	  padding-top: 2em;
	  padding-bottom: 2em;
	}
}

.et-fixed-header #top-menu li.highlight.current-menu-item > a,
.et-fixed-header #top-menu li.highlight.current_page_item > a {
	color: #000 !important;
}

/* +--------------------
 * | Changing the Column Stacking Order On Mobile
 * +--------------------
 */

@media all and (max-width: 980px) {
	/*** wrap row in a flex box ***/
	.custom_row {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap; /* Safari 6.1+ */
		flex-wrap: wrap;
	}
	/*** custom classes that will designate the order of columns in the flex box row ***/
	.first-on-mobile {
		-webkit-order: 1;
		order: 1;
	}
	.second-on-mobile {
		-webkit-order: 2;
		order: 2;
	}
	.third-on-mobile {
		-webkit-order: 3;
		order: 3;
	}
	.fourth-on-mobile {
		-webkit-order: 4;
		order: 4;
	}
	/*** add margin to last column ***/
	.custom_row:last-child .et_pb_column:last-child {
		margin-bottom: 30px;
	}
}

/* +--------------------
 * | Preistabellen
 * +--------------------
 */

/* Alle Preisboxen gleich hoch */
.et_pb_pricing_table_wrap {
    align-items: stretch;
}

/* Preisbox als Flex-Container */
.et_pb_pricing_table {
    display: flex;
    flex-direction: column;
}

/* Inhaltsbereich wächst */
.et_pb_pricing_content_top,
.et_pb_pricing_content {
    flex-grow: 1;
}

/* Button nach unten schieben */
.et_pb_pricing_table_button {
    margin-top: auto;
}

/* +--------------------
 * | Benefits
 * +--------------------
 */

@media (max-width: 479px) {
  .benefits .et_pb_column {
    width: 50% !important;
  }
}

/* +--------------------
 * | Kontaktformular
 * +--------------------
 */
/* Erlaubt Zeilenumbrüche im Sende-Button */
.wpcf7-submit {
    white-space: pre-line;
}

/* +--------------------
 * | bsport mobile fixes
 * +--------------------
 */

@media (max-width: 500px) {
	[id*="bsport-widget"] .cleanslate .bs-marketplace-filters__list.bs-marketplace-filters__list {
		flex-wrap: wrap !important;
		justify-content: center !important;
	}
	[id*="bsport-widget"] .cleanslate .bs-calendar-search__container.bs-calendar-search__container {
	  min-width: auto !important;
	}

	[id*="bsport-widget"] .cleanslate .bs-calendar.bs-calendar {
	  min-height: auto !important;
	}
}